.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;} [data-lfr-editable-type="rich-text"] > p:only-child {margin-bottom:0;}.lfr-layout-structure-item-ec303016-0e1f-8ec4-1a6d-b00b8836aae2 {
    border: none;
    border-top: 2px dotted #CACACA  ;
    width: 100%;
    height: 0 !important ;
}
.lfr-layout-structure-item-d6d4959b-fdb1-b3cd-2129-c69912343088 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-fe01577c-3f7f-ca83-7e6f-3e588b9673ed {
border-radius: 4px !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
padding-bottom: var(--spacer-1,0.25rem) !important;
padding-left: var(--spacer-1,0.25rem) !important;
padding-right: var(--spacer-1,0.25rem) !important;
padding-top: var(--spacer-1,0.25rem) !important;
color: #666666 !important;
}
.lfr-layout-structure-item-3ee87371-4c6f-94c0-51c5-19babd84c287 {
max-width: 1170px !important;
}
.lfr-layout-structure-item-ca8ac15d-c242-4c25-dcce-382f31d70758 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-68fae71d-d6c3-8cc3-4fd9-1986b9c47151 {
    border: none;
    border-top: 2px dotted #CACACA  ;
    width: 100%;
    height: 0 !important ;
}
.lfr-layout-structure-item-e9be674c-5ecd-8822-34b4-128bf2a458fc {
    border: none;
    border-top: 2px dotted #CACACA  ;
    width: 100%;
    height: 0 !important ;
}
.lfr-layout-structure-item-41467cd1-884c-dd71-8170-0d55bf2b266c {
img {
border-radius: 8px;
}
}.lfr-layout-structure-item-f040f153-b523-c909-ac56-2707497e8548 {
    border: none;
    border-top: 2px dotted #CACACA  ;
    width: 100%;
    height: 0 !important ;
}
.lfr-layout-structure-item-13658bda-13ec-2b89-4ba9-925aa06f2269 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-fc6cc799-aca1-92b4-3f14-f1ea57c52d4b {
    border: none;
    border-top: 2px dotted #CACACA  ;
    width: 100%;
    height: 0 !important ;
}
.lfr-layout-structure-item-e196d203-fb2c-376b-4d45-1ab3d5d5df1d {
    border: none;
    border-top: 2px dotted #CACACA  ;
    width: 100%;
    height: 0 !important ;
}
.lfr-layout-structure-item-a6fea387-0f95-972a-b4e8-1ba6fdfa7f3b {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-a6fea387-0f95-972a-b4e8-1ba6fdfa7f3b {
a {
color: black;
}
}.lfr-layout-structure-item-4330109b-a113-97fb-8ed1-c40e9c969c97 {
border-radius: 4px !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
padding-bottom: var(--spacer-1,0.25rem) !important;
padding-left: var(--spacer-1,0.25rem) !important;
padding-right: var(--spacer-1,0.25rem) !important;
padding-top: var(--spacer-1,0.25rem) !important;
color: #666666 !important;
}
.lfr-layout-structure-item-c6602339-b68c-7a9e-8186-ef132de36f87 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-c6602339-b68c-7a9e-8186-ef132de36f87 {
a {
color: black;
}
}.lfr-layout-structure-item-909e0d92-e451-54b5-e959-6b5e7fd13c7a {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-3223f4b2-8b2d-bcb2-b321-15933bfba08d {
    border: none;
    border-top: 2px dotted #CACACA  ;
    width: 100%;
    height: 0 !important ;
}
.lfr-layout-structure-item-dd2e9c12-7cc9-2afb-b4a9-5fda9d8627e1 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-dd2e9c12-7cc9-2afb-b4a9-5fda9d8627e1 {
a {
color: black;
}
}.lfr-layout-structure-item-c515a8d9-b704-20d7-bafd-04c3120f32b6 {
img {
border-radius: 8px;
}
}.lfr-layout-structure-item-a4d3fea5-58d5-739e-a682-ad2cf2e3e4c2 {
    border: none;
    border-top: 2px dotted #CACACA  ;
    width: 100%;
    height: 0 !important ;
}
.lfr-layout-structure-item-9109c6c7-a929-44bf-5405-b31f276419a0 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-4864da67-1a63-ab73-f5b2-ce5e0e03ff3b {
img {
border-radius: 8px;
}
}.lfr-layout-structure-item-75d22311-760c-be80-ef64-1f8153c2ec1c {
    border: none;
    border-top: 2px dotted #CACACA  ;
    width: 100%;
    height: 0 !important ;
}
.lfr-layout-structure-item-b9e70a81-359b-8874-140f-56302373b529 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-5d170a72-e718-c429-3b3d-b127e9667062 {
    border: none;
    border-top: 2px dotted #CACACA  ;
    width: 100%;
    height: 0 !important ;
}
